#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 megaparsec
version:              9.1.0
visibility:           public
id:                   megaparsec-9.1.0-GZaT7o0zZGb4wuUZ2qnXTv
key:                  megaparsec-9.1.0-GZaT7o0zZGb4wuUZ2qnXTv
license:              BSD-2-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:
    Megaparsec contributors,
    Paolo Martini <paolo@nemail.it>,
    Daan Leijen <daan@microsoft.com>

homepage:             https://github.com/mrkkrp/megaparsec
synopsis:             Monadic parser combinators
description:
    This is an industrial-strength monadic parser combinator library.
    Megaparsec is a feature-rich package that tries to find a nice balance
    between speed, flexibility, and quality of parse errors.

category:             Parsing
abi:                  9ab2f8ac7b4f68c5829e820535470ed8
exposed:              True
exposed-modules:
    Text.Megaparsec Text.Megaparsec.Byte Text.Megaparsec.Byte.Lexer
    Text.Megaparsec.Char Text.Megaparsec.Char.Lexer
    Text.Megaparsec.Debug Text.Megaparsec.Error
    Text.Megaparsec.Error.Builder Text.Megaparsec.Internal
    Text.Megaparsec.Pos Text.Megaparsec.Stream

hidden-modules:
    Text.Megaparsec.Class Text.Megaparsec.Common Text.Megaparsec.Lexer
    Text.Megaparsec.State

import-dirs:          /usr/lib/ghc-9.0.1/site-local/megaparsec-9.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/megaparsec-9.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/megaparsec-9.1.0
hs-libraries:         HSmegaparsec-9.1.0-GZaT7o0zZGb4wuUZ2qnXTv
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF containers-0.6.4.1
    deepseq-1.4.5.0 mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    scientific-0.3.7.0-7fhwlmzNM9FCJeHDNMntaB text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-megaparsec/html/megaparsec.haddock
haddock-html:         /usr/share/doc/haskell-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

